<template>
  <div  class="comeBack" title="返回" @click.stop="comeBackFun" >
      <i class="iconfont icon-back"></i>
     </div>
</template>

<script setup lang='ts'>
import {useRouter} from "vue-router"
const router=useRouter()
let comeBackFun=()=>{
  router.go(-1)
}
</script>

<style  scoped>
@import "@/assets/css/iconfont.css";
.comeBack{
  width: 3rem;
  height: 3rem;
  font-size: 3rem;
  color: #fff;
}
.iconfont {
  font-size: 3rem;
}
</style>
